Bug 1272802 - gcompris-15.10 is available
Summary: gcompris-15.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gcompris
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-19 00:14 UTC by Upstream Release Monitoring
Modified: 2015-11-16 23:24 UTC (History)
2 users (show)

Fixed In Version: gcompris-15.10-2.fc23 gcompris-15.10-2.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-01 02:31:18 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 15.10 (#1272802) (1.05 KB, patch)
2015-10-19 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-19 00:14:58 UTC
Latest upstream release: 15.10
Current version/release in rawhide: 15.02-2.fc23
URL: http://gcompris.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-19 00:16:45 UTC
Created attachment 1084214 [details]
[patch] Update to 15.10 (#1272802)

Comment 2 Upstream Release Monitoring 2015-10-19 00:50:49 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11495058

Comment 3 Upstream Release Monitoring 2015-10-19 16:11:40 UTC
limb's gcompris-15.10-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692985

Comment 4 Fedora Update System 2015-10-19 16:11:47 UTC
gcompris-15.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-586d8283f1

Comment 5 Fedora Update System 2015-10-20 04:22:30 UTC
gcompris-15.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gcompris'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-586d8283f1

Comment 6 Fedora Update System 2015-10-20 21:58:39 UTC
gcompris-15.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gcompris'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14bd7320b4

Comment 7 Upstream Release Monitoring 2015-10-20 22:16:30 UTC
jwrdegoede's gcompris-15.10-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693275

Comment 8 Fedora Update System 2015-10-21 08:03:27 UTC
gcompris-15.10-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-dfb65374e8

Comment 9 Fedora Update System 2015-10-21 08:04:53 UTC
gcompris-15.10-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d50eca4f0a

Comment 10 Fedora Update System 2015-10-24 12:10:37 UTC
gcompris-15.10-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gcompris'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-dfb65374e8

Comment 11 Fedora Update System 2015-10-26 18:30:24 UTC
gcompris-15.10-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gcompris'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d50eca4f0a

Comment 12 Fedora Update System 2015-11-01 02:31:16 UTC
gcompris-15.10-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-11-16 23:24:32 UTC
gcompris-15.10-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.